Dist-Zilla-Plugin-PrePAN

Errors

Dist-Zilla-Plugin-PrePAN-0.02 has the following 1 errors.

CategoryError
missing_build_prereqsPod-Coverage-TrustPod,Pod-Spell,Test-Pod-Coverage,Test-Spelling